Cyberduck Mountain Duck CLI

#6783 closed enhancement (wontfix)

Atmos Cloud support

Reported by: Eric Hagstrom Owned by:
Priority: low Milestone:
Component: core Version: 4.2.1
Severity: normal Keywords:
Cc: Architecture:
Platform:

Description

Do you have plans to support the Atmos Cloud Delivery Platform?

Change History (5)

comment:1 Changed on Jul 31, 2012 at 1:56:46 PM by dkocher

  • Summary changed from Request - Atmos Cloud support to Atmos Cloud support

comment:4 Changed on Dec 19, 2012 at 1:14:31 PM by dkocher

  • Priority changed from normal to low

comment:5 Changed on Sep 11, 2013 at 4:02:26 PM by dkocher

  • Resolution set to wontfix
  • Status changed from new to closed
Note: See TracTickets for help on using tickets.
swiss made software